@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_009 a.more{
	top:7px;
	background:url("/Web-home/user/frontBoard/images/skin_009/more.png") no-repeat left top;
	width: 36px;
	height: 10px;
}
.miniboard-container.skin_009 ul li,
.miniList-container.skin_009 ul li{
    background:url("/Web-home/user/frontBoard/images/skin_009/dot.gif") no-repeat left 9px;
}
.miniboard-container.skin_009 ul li{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/
.miniList-container.skin_009 ul {
}
.miniList-container.skin_009 ul li {
	float: left;
	background: none;
}
.miniList-container.skin_009 ul.listNum1 li{
    width: 100%;
}
.miniList-container.skin_009 ul.listNum2 li{
    width: 50%;
}
.miniList-container.skin_009 ul.listNum3 li{
    width: 33.3%;
}
.miniList-container.skin_009 ul.listNum4 li{
    width: 25%;
}
.miniList-container.skin_009 ul.listNum5 li{
    width: 20%;
}
.miniList-container.skin_009 ul li .thumb,
.miniList-container.skin_009 ul li .conWrap {
    display: block;
    margin: 0 20px;
}
.miniList-container.skin_009 ul li .thumb{
    height: 130px;
}
.miniList-container.skin_009 ul li .conWrap a {
	height: auto;
	padding: 0;
    white-space: normal;
}
.miniList-container.skin_009 ul li .conWrap a dl dt.title{
    font-weight: bold;
    font-size: 14px;
    line-height: 1.4;
    padding: 10px 0;
}
.miniList-container.skin_009 ul li .conWrap a dl dd.boardContents{
    display: block;
    height: 50px;
    line-height: 1.4;
    overflow: hidden;
}
/******************************************************
	thumb_Gallery
******************************************************/